Apache FOP 0.95

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Apache FOP 0.95

Papaiakos, Nikos (Nokia - GR/Athens)
Hello,
 
I know that this version is rather old, however I would like to know:
- if the mentioned version (0.95) is compatible with x64 bit windows.
- Is there any security issue for this version?
 
Thanks in advance
 
Regards,
Nikos
 
 
 
Reply | Threaded
Open this post in threaded view
|

Re: Apache FOP 0.95

Chris Bowditch
Hi Nikos,

FOP is a Java application so it doesn't care which windows version you
are using. x86 or x64 should be fine. Also, there are no known security
issues.

Thanks,

Chris

On 17/09/2015 11:52, Papaiakos, Nikos (Nokia - GR/Athens) wrote:
> Hello,
> I know that this version is rather old, however I would like to know:
> - if the mentioned version (0.95) is compatible with x64 bit windows.
> - Is there any security issue for this version?
> Thanks in advance
> Regards,
> Nikos


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]